<div class="col-xs-12">
  <a href="#/addItem" style="margin-bottom: 10px;" class="btn btn-primary btn-lg btn-block">
    <span class="glyphicon glyphicon-plus"/>
    Add Grocery Item
  </a>
  <ul class="list-group">
    <li ng-repeat="item in groceryItems | orderBy: '-date'" class="list-group-item text-center clearfix">
      <button type="button" class="btn btn-sm btn-success pull-left" ng-click="markCompleted(item)">
        <span class="glyphicon" ng-class="item.completed ? 'glyphicon-check' : 'glyphicon-unchecked'"/>
      </button>

      <span ng-class="{strike: item.completed}" style="font-weight:bold;">{{ item.name | uppercase }}</span>

      <button class="btn btn-sm btn-danger pull-right" ng-click="remove(item)">
        <span class="glyphicon glyphicon-trash"/>
      </button>

      <a href="#/addItem/edit/{{item.id}}" class="btn btn-sm btn-success pull-right">
        <span class="glyphicon glyphicon-pencil"/>
      </a>
    </li>
  </ul>
</div>